a.SpecBannerLink	{ color: #1974A1; }

.pagetype-high-holidays .navbar-special ul li a:hover,
.pagetype-high-holidays .navbar-special ul li.active a	{ background-color: #1974A1; }
.pagetype-high-holidays .showcase-holiday-date 		{ background-color: #095481; }
.pagetype-high-holidays .showcase					{ background: none repeat scroll 0 0 #1974A1; border-color: #1974A1; }
.pagetype-high-holidays .showcase a img				{ border-color: #ccffff; }
.pagetype-high-holidays .showcase .box em			{ color: #ccffff; }
.pagetype-high-holidays .category-promo .section-bar	{ border-bottom: 2px solid #1974A1; }
.pagetype-high-holidays .category-promo h2,
.pagetype-high-holidays .category-promo h2 span {
	color: #1974A1;
}
.pagetype-high-holidays .category-promo ul li {
	background-image: url(http://media.aish.com/designimages/bullet_blue5x5.png);
}
.pagetype-high-holidays .category-promo .virtual-category h2,
.pagetype-high-holidays .category-promo .virtual-category h2 span		{ background-image: url(http://media.aish.com/designimages/sectionbar-titlesplashvirtual-high-holidays.png); }
.pagetype-high-holidays .category-promo h3,
.pagetype-high-holidays .category-promo h3 a,
.pagetype-high-holidays .category-promo h4,
.pagetype-high-holidays .category-promo h4 a,
.pagetype-high-holidays .category-promo ul li a,
.pagetype-high-holidays .category-promo .category-promo--articles a.more	{ color: #1974A1; }
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-in a.active,
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-in a.active span,
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-in a:hover,
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-in a:hover span	{ background-image: url(http://media.aish.com/designimages/tab-high-holidays.gif); }
.pagetype-high-holidays .widget--most-popular-in div.tab									{ background:   #003366; }
.pagetype-high-holidays .widget--most-popular-in div.tab									{ border-color: #000033; }	/* Outer trim */
.pagetype-high-holidays .widget--most-popular-in div.tab div.tab							{ border-color: #000033; }	/* Inner trim */
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-by-media a.active,
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-by-media a:hover,
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-by-media a.active span,
.pagetype-high-holidays .widget--most-popular-in ul.tabset--most-popular-by-media a:hover span	{ background-image: url(http://media.aish.com/designimages/tab-most-popular-mediatype-high-holidays.gif); }
.pagetype-high-holidays				ul.breadcrumbs	{ color: #003366; }

.pagetype-high-holidays .interest-promo .section-bar { border-bottom-color: #1974A1; }
.pagetype-high-holidays .interest-promo .section-bar h2 { color: #1974A1; }
.interest-promo .section-bar a.more { font-size: 12px; color: #00008B; }

/* New settings for RH special landing page (09/07/11): */
.SpecHolContent .category-promo {
	margin-top: 0px;
	padding-bottom: 14px;
}
.SpecHolContent a {
	color: #001399;
	text-decoration: underline;
}
.pagetype-high-holidays  .showcase-specialhol {
	background: none repeat scroll 0 0 transparent;
	border: none;
	margin-top: 0;
	padding-bottom: 1px;
}
.pagetype-high-holidays  .showcase-specialhol .showcase-row-of-3 {
	margin-top: 8px;
}
.pagetype-high-holidays  .showcase-specialhol p {
	color: #000066;
}
.pagetype-high-holidays  .showcase-specialhol a {
	color: #000066;
	text-decoration: none;
}
.pagetype-high-holidays  .showcase-specialhol .promo {
	padding-bottom: 1px;
}
.pagetype-high-holidays  .showcase-specialhol .promo p {
	color: #000000;
}
.holidayDate {
	margin-bottom: 8px;
}
.holidayArtTitle {
	font-weight: bold;
}
.holidayLearnMore {
	font-size: 20px;
	margin-bottom: 24px;
	text-align: center;
}
/* Following is really identical to stam a above, but in case we change it later. */
.SpecHolContent a.holidayMainPageLink {
	color: #001399;
	text-decoration: underline;
}
/* These 2 are standard article settings, but need them for this landing page which has elements of both. */
.article-content p {
    line-height: 1.5em;
}
p.date-published {
    color: #999999;
    display: block;
    float: right;
    font-size: 10px;
    margin-bottom: 10px;
    margin-top: 0;
    text-align: right;
    width: 500px;
}
.pagetype-high-holidays .promo h1 {
	color: #1974A1;
}
